Instalación, actualización y desinstalación de la versión 2 de la AWS CLI - AWS Command Line Interface

Python 2.7, 3.4 y 3.5 están obsoletas para la versión 1 de AWS CLI. Para obtener más información, consulte la sección de la versión 1 de AWS CLI de Acerca de las versiones de AWS CLI.

Instalación, actualización y desinstalación de la versión 2 de la AWS CLI

En este tema, se proporcionan enlaces a información acerca de cómo instalar, actualizar y desinstalar la versión 2 de la AWS Command Line Interface (AWS CLI) en los sistemas operativos compatibles. Para obtener información sobre los últimos lanzamientos de la versión 2 de la AWS CLI, consulte las Notas de cambios de la versión 2 de la AWS CLI en GitHub.

Instrucciones de instalación de la versión 2 de la AWS CLI: